Subject: bug#23734: 25.1.50; ibuffer: Search a buffer by content

From: Glenn Morris <[email-masked]>
Date: Thu, 09 Jun 2016 13:28:06 -0400

BTW, thanks for all the patches.
If you're interested, I suggest you get write access so you can apply
things yourself.

See http://savannah.gnu.org/project/memberlist.php?group=emacs